Bug 540265 - setroubleshoot uses old Bluecurve icons
setroubleshoot uses old Bluecurve icons
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 17:20 EST by Piotr Drąg
Modified: 2010-05-06 17:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 17:15:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-11-22 17:20:47 EST
setroubleshoot still uses old Bluecurve icons:

http://hg.fedorahosted.org/hg/setroubleshoot/file/39ee3441e183/framework/gui

I think our Design Team would love to create a new modern icons. Do you want me to contact with them about it?
Comment 1 Daniel Walsh 2009-11-23 11:34:32 EST
Yes,  I am not an artist... :^)
Comment 2 Piotr Drąg 2009-11-23 15:50:37 EST
Ticket has been filed:

https://fedorahosted.org/design-team/ticket/103
Comment 3 Daniel Walsh 2010-05-06 17:15:09 EDT
Fixed in setroubleshoot-2.2.81-1.fc13

Note You need to log in before you can comment on or make changes to this bug.